contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0174148.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v53r0r6d
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/174148
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/174148
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0121/0174148/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0174148/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2017-01-03 to 2018-01-06. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure of
      carbon dioxide, barometric pressure, partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, relative humidity, sea surface salinity,
      sea surface temperature and wind direction and speed. The instruments used to
      collect these data include barometric pressure sensor, carbon dioxide (CO2)
      gas analyzer, shower head chamber equilibrator for autonomous CO2 measurement
      and thermosalinographs. These data were collected by Shin-ichiro Nakaoka of
      National Institute for Environmental Studies as part of the SOOP New Century-2
      2017 lines data.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2017-01-03 to 2018-01-06. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure of
      carbon dioxide, barometric pressure, partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, relative humidity, sea surface salinity,
      sea surface temperature and wind direction and speed. The instruments used to
      collect these data include barometric pressure sensor, carbon dioxide (CO2)
      gas analyzer, shower head chamber equilibrator for autonomous CO2 measurement
      and thermosalinographs. These data were collected by Shin-ichiro Nakaoka of
      National Institute for Environmental Studies as part of the SOOP New Century-2
      2017 lines data. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0174148, ABSOLUTE HUMIDITY, ABSOLUTE_WIND_SPEED, AIR TEMPERATURE, AIR_TMP,
        ATM_PRE, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea,
        DEL_FCO2, DEL_PCO2, DEL_XCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_EQ,
        FCO2_SST, HUMIDITY, 'JP/NIES > National Institute for Environmental Studies,
          Japan', M/S New Century 2, NC132W, NC133E, NC133W, NC134E, NC134W, NC136E,
        NC136W, NC137E, NC137W, NC138E, NC138W, NC139E, NC139W, National Institute
          for Environmental Studies, New Century 2, 'New Century 2 (call sign: H9PJ,
          ICES code: PANC, 2001-2015)', North Atlantic Ocean, North Pacific Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PANC20170103,
        PANC20170204, PANC20170306, PANC20170404, PANC20170502, PANC20170601, PANC20170617,
        PANC20170703, PANC20170731, PANC20170831, PANC20170919, PANC20171003, PANC20171019,
        PANC20171107, PANC20171208, PCO2_AIR, PCO2_SST, REL_WIND_SPEED, SEA SURFACE
          TEMPERATURE, SHIP_SPEED, SOLAR_RAD, SOOP, SSS, SST, Ship Of Opportunity
          Program (SOOP), Ship of Opportunity Programme (SOOP), Ships, Surface underway,
        WIND DIRECTION - PREVAILING, WIND SPEED, XCO2_AIR, XCO2_EQ, XCO2_SST, chemical,
        meteorological, showerhead equilibrator, surface underway, xCO2 seawater]
      fr: [0174148 (FR), ABSOLUTE HUMIDITY (FR), ABSOLUTE_WIND_SPEED (FR), AIR TEMPERATURE
          (FR), AIR_TMP (FR), ATM_PRE (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Caribbean Sea (FR), DEL_FCO2 (FR), DEL_PCO2 (FR),
        DEL_XCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_EQ
          (FR), FCO2_SST (FR), HUMIDITY (FR), 'JP/NIES > National Institute for Environmental
          Studies, Japan (FR)', M/S New Century 2 (FR), NC132W (FR), NC133E (FR),
        NC133W (FR), NC134E (FR), NC134W (FR), NC136E (FR), NC136W (FR), NC137E (FR),
        NC137W (FR), NC138E (FR), NC138W (FR), NC139E (FR), NC139W (FR), National
          Institute for Environmental Studies (FR), New Century 2 (FR), 'New Century
          2 (call sign: H9PJ, ICES code: PANC, 2001-2015) (FR)', North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), PANC20170103 (FR), PANC20170204
          (FR), PANC20170306 (FR), PANC20170404 (FR), PANC20170502 (FR), PANC20170601
          (FR), PANC20170617 (FR), PANC20170703 (FR), PANC20170731 (FR), PANC20170831
          (FR), PANC20170919 (FR), PANC20171003 (FR), PANC20171019 (FR), PANC20171107
          (FR), PANC20171208 (FR), PCO2_AIR (FR), PCO2_SST (FR), REL_WIND_SPEED (FR),
        SEA SURFACE TEMPERATURE (FR), SHIP_SPEED (FR), SOLAR_RAD (FR), SOOP (FR),
        SSS (FR), SST (FR), Ship Of Opportunity Program (SOOP) (FR), Ship of Opportunity
          Programme (SOOP) (FR), Ships (FR), Surface underway (FR), WIND DIRECTION
          - PREVAILING (FR), WIND SPEED (FR), XCO2_AIR (FR), XCO2_EQ (FR), XCO2_SST
          (FR), chemical (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR), xCO2 seawater (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC RADIATION > INCOMING
          SOLAR RADIATION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS
          > HUMIDITY > ABSOLUTE HUMIDITY, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > CLIMATE INDICATORS >
          ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, SOLAR RADIATION - ATMOSPHERIC, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, xCO2 atmosphere]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          RADIATION > INCOMING SOLAR RADIATION (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER
          VAPOR > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE HUMIDITY (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND
          SPEED (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), SOLAR RADIATION - ATMOSPHERIC (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Monitoring of the atmosphere-ocean carbon dioxide exchange by the ship of
      opportunity (SOOP) during the M/S New Century 2 line cruises in 2017 (NCEI Accession
      0174148)
    fr: Monitoring of the atmosphere-ocean carbon dioxide exchange by the ship of
      opportunity (SOOP) during the M/S New Century 2 line cruises in 2017 (NCEI Accession
      0174148) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0174148
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [132.6, 6.2, -69.8, 47.2]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
